#wrap {
	padding: 3px;
	width: 604px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #FFFFFF;
	height: auto;
	background: #666666 repeat;
}
#wrap h1 {
	font-size: 1em;
	color: #FFFFFF;
}
body {
	background: #B8F7FC;
}


#wrap #contents_left {
	height: auto;
	width: 300px;
	float: left;
	background: #666666;
	padding: 1px;
	
}

#wrap #contents_left_tate {
	float: left;
	height: auto;
	width: 225px;
	margin-left: 40px;
	background: #666666;
	margin-bottom: 10px;
	padding: 1px;
}
#wrap #contents_right {
	float: left;
	height: auto;
	width: 300px;
	background: #666666;
	padding: 1px;
}
#wrap #contents_right_tate {
	float: left;
	height: auto;
	width: 225px;
	margin-left: 40px;
	background: #666666;
	margin-bottom: 10px;
	text-align: right;
	padding: 1px;
